Bug 1776907 - Please branch for EPEL8.
Summary: Please branch for EPEL8.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: putty
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jaroslav Škarvada
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-11-26 14:44 UTC by Stuart Blake Tener
Modified: 2021-04-16 14:49 UTC (History)
7 users (show)

Fixed In Version: putty-0.74-4.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-04-16 14:49:32 UTC
Type: Bug


Attachments (Terms of Use)

Description Stuart Blake Tener 2019-11-26 14:44:18 UTC
Please branch for EPEL8.

Comment 1 Jakub Jelen 2021-03-16 12:22:46 UTC
Hi, is there any blocker for providing EPEL8 package?

Comment 2 Jaroslav Škarvada 2021-03-16 13:51:18 UTC
I think, I could maintain it.

Comment 3 Jaroslav Škarvada 2021-03-16 13:54:54 UTC
https://pagure.io/releng/fedora-scm-requests/issue/32894

Comment 4 Jaroslav Škarvada 2021-03-16 14:08:12 UTC
IMHO there is no halibut package in EPEL-8 and I don't want to maintain it in EPEL-8, so I will compile putty without halibut for EPEL-8.

Comment 5 Jaroslav Škarvada 2021-03-16 14:09:37 UTC
(In reply to Jaroslav Škarvada from comment #4)
> IMHO there is no halibut package in EPEL-8 and I don't want to maintain it
> in EPEL-8, so I will compile putty without halibut for EPEL-8.

I reconsidered it and requested EPEL-8 branch for halibut.

Comment 6 Jakub Jelen 2021-03-17 09:41:47 UTC
Thanks!

Comment 7 Fedora Update System 2021-04-01 16:49:23 UTC
FEDORA-EPEL-2021-408549e2d9 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-408549e2d9

Comment 8 Fedora Update System 2021-04-02 02:15:50 UTC
FEDORA-EPEL-2021-408549e2d9 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-408549e2d9

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2021-04-16 14:49:32 UTC
FEDORA-EPEL-2021-408549e2d9 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.